/************************ GENERAL ************************/

body {
	background: #f5f5f5;
}

.padded-row {
	width: 80%;
	margin: auto !important;
}


/************************ TYPOGRAPHY ************************/

p, span, ul, li, input, textarea, select, .wpcf7-list-item-label, .wpcf7-response-output {
    font-family: 'Poppins', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #333;
	font-weight: 200;
	line-height: 25px;
	margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #fff;
	font-weight: 600;
}

h2 {
	color: #333;
    font-size: 45px;
    font-weight: 800;
    line-height: 50px;
    margin-bottom: 30px;
}

#page-header h2 {
	color: #fff;
	font-size: 70px;
	font-weight: 600;
	line-height: 80px;
	margin-bottom: 50px;
}

h3 {
	color: #333;
	font-size: 32px;
	font-weight: 600;
	line-height: 42px;
	margin-bottom: 15px;
}


h4 {
	color: #333;
	font-size: 22px;
	font-weight: 600;
	line-height: 32px;
	margin-bottom: 15px;
}

h5, .footer-top h3 {
	color: #a3adb7;
	font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
	line-height: 24px;
	margin-bottom: 10px
}

#page-header h5 {
	color: #fff;
	font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
	line-height: 24px;
	margin-bottom: 10px
}

#get-started h2, #get-started p, #get-started li {
	color: #fff !important;
}

li {
	margin-bottom: 5px !important;
}

.small-note p {
	font-size: 10px;
	font-style: italic;
}


/************************ TEMPLATE ************************/

#page-header, .background-image {
	background-size: cover !important;
	background-position: top center !important;
	background-attachment: fixed;
}

.background-image.bottom {
	background-position: bottom center !important;
}

.standard-page-section {
	padding: 75px 0 20px !important;
}

.standard-page-section.last {
	padding-bottom: 60px !important;
}

.white-row {
	background: #fff;
	padding: 70px 0;
}

.white-box .vc_column-inner {
    background: #fff;
	padding: 45px 35px 15px !important;
    clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px);
	-webkit-clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px);
}

.white-section {
    background: #fff;
	padding: 0 !important;
    clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px);
	-webkit-clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px);
}

.white-section.top {
	margin-top: -80px !important;
}

.white-section.bottom {
	margin-bottom: 70px !important;
}

.white-section .inner-content {
	padding: 65px;
}

.padded-content {
	padding: 20px 20% 0;
}

#get-started {
	padding: 75px 0 100px;
}


/************************ ELEMENTS ************************/

form p {
	margin-bottom: -5px;
}

input[type=text], input[type=email], textarea {
    color: #888888;
    border: none;
    border-radius: 0;
    background: #f6f5f5;
}

input[type=text], input[type=email], textarea {
    width: 93%;
    padding: 10px 20px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    background: #2074aa;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
    border-radius: 0;
}
	
.vc_btn3.vc_btn3-style-modern {
    background-image: none !important;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #fff !important;
    border-color: #2074aa !important;
    background-color: #2074aa !important;
	border-radius: 0;
	margin-top: 0;
}


/************************ HEADER ************************/

header {
	margin-top: -20px;
}

.site-header {
    width: 100%;
    height: auto;
    background: #00000063;
    margin: 0 auto;
    padding: 10px 0 13px;
    position: absolute;
	z-index: 999999;
}

header .container {
	width: 90%;
}

.secondary-nav {
	background: #2074aa !important;
	padding: 3px 0 0;
}

.secondary-nav ul {
	list-style: none;
}

.secondary-nav ul li {
	float: right;
	margin-left: 40px;
}

.secondary-nav ul li a {
	font-size: 12px;
	color: #fff !important;
}

.logo {
	float: left;
}

.logo img {
	height: 25px;
    padding-top: 7px;
}

.navigation {
	float: right;
}

.main-nav ul ul {
    width: 180px;
    background: #000;
    position: absolute;
    text-align: left;
    padding: 10px 20px 15px;
    margin: 0 0 0 -20px;
    display: none;
}

.main-nav ul li:hover > ul {
    display: block;
}

.site-header nav ul li {
	margin: 10px 40px 0 0;
}

.site-header nav ul li a {
    font-family: 'Poppins', Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #fff !important;
	font-weight: 400;
	text-transform: uppercase;
}

.site-header nav ul li ul li {
	width: 100%;
}

.main-nav ul ul ul {
    width: 180px;
    background: #000;
    position: absolute;
    text-align: left;
    padding: 10px 20px 15px;
    margin: -45px 0 0 166px;
    display: none;
}

.trading-btn {
    background: #2074aa !important;
    line-height: 0;
    padding: 20px;
    margin: 3px 0 0 7px !important;
}

.contact-btn a {
	color: #fff !important;
}

.social-icon {
    font-size: 17px;
    color: #fff;
    margin: 6px 0 0 10px
}

.social-icon a {
    font-size: 17px;
    color: #fff;
}

.fa-facebook-f:before {
    content: "\f39e" !important;
}

.mobmenu-content {
	margin-top: 60px !important;
}

.mob-standard-logo {
    margin-top: 17px !important;
}

.mobmenu-right-panel {
    width: 100% !important;
}

.mobmenu-right-panel li, .rightmbottom, .rightmtop {
	padding: 0 !important;
}

.mobmenu-content .trading-btn {
	width: 50%;
    margin: 30px 0 0 20px !important;
}

.mobmenu-content li a {
	font-weight: 400 !important;
}

.mobmenu-content ul ul li a {
	font-weight: 200 !important;
	padding: 10px 27px 10px 40px;
}

.mobmenu-content ul ul li .mob-icon-down-open {
	font-size: 15px !important;
}

.mobmenu-content .trading-btn a {
	color: #fff !important;
}

.mobmenu-right-panel .mobmenu-right-bt {
    right: 10px !important;
    top: 15px !important;
}


/************************ HOME ************************/

#home-services {
    margin: -120px auto 50px !important;
}


/************************ FOOTER ************************/

footer .container {
	width: 90%;
	margin: auto !important;
}

.footer-top {
	width: 100%;
    height: 135px;
	background: #2a2c38;
	padding: 30px 0;
}

.footer-top p, .footer-top a {
	color: #fff !important;
	font-size: 15px !important;
}

.footer-col {
	width: 33% !important;
	float: left;
}

.footer-bottom {
	width: 100%;
	background: #1f212c;
	padding: 30px 0;
}

.footer-bottom p, .footer-bottom a {
	color: #fff !important;
	font-size: 12px !important;
}

footer p:last-of-type {
	margin-bottom: 0;
}


/************************ MOBILE ************************/

@media only screen and (max-width: 768px) {
	
	h2 {
    	font-size: 25px;
    	line-height: 35px;
	}
	
	#page-header h2 {
    	font-size: 45px;
    	line-height: 55px;
	}
	
	#page-header, .background-image {
		min-height: auto !important;
    	background-image: none !important;
    	background-color: #1f74aa;
		padding-bottom: 70px;
	}
	
	body.home #page-header {
		padding-bottom: 100px;
	}
	
	#page-header .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, .background-image .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
	    color: #2074aa !important;
    	background-color: #fff !important;
    	border-color: #fff !important;
	}

	.padded-row {
		width: 90%;
	}
	
	.padded-content {
    	padding: 20px 5% 0;
	}
	
	.white-section .inner-content {
    	padding: 20px;
	}
	
	.vc_row.vc_column-gap-35>.vc_column_container {
		padding: 0 !important;
	}
	
	.background-image {
		padding: 0 0 20px !important;
	}
	
	.wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill, .img-col, .footer-top {
		display: none !important;
	}
	
}